Bug 1130805 - Bug in creating multiple updates
Summary: Bug in creating multiple updates
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: fedpkg
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 23:36 UTC by Susi Lehtola
Modified: 2016-07-19 12:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 12:01:33 UTC


Attachments (Terms of Use)

Description Susi Lehtola 2014-08-17 23:36:02 UTC
Creating multiple updates fails with fedpkg-1.15

Creating a new update for  pcc-1.1.0-0.2.20140817cvs.f20.1 pcc-1.1.0-0.2.20140817cvs.f19.1 pcc-1.1.0-0.2.20140817cvs.el6.1 pcc-1.1.0-0.2.20140817cvs.el5.1
Unable to save update with conflicting builds of the same package: pcc-1.1.0-0.2.20140817cvs.f20.1 and pcc-1.1.0-0.2.20140817cvs.f19.1. Please remove one and try again.

Probably the release suffix isn't properly detected.

Comment 1 Jaroslav Reznik 2015-03-03 16:12:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora End Of Life 2016-07-19 12:01:33 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.